Subject: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: "Drew Adams" <[email-masked]>
Date: Tue, 19 Jan 2010 09:39:46 -0800

> I could break down the example file from Drew to the 
> following contents:

[FWIW, I had trouble following your mail, Michael, since, at least with my mail
client, Outlook, all of the message contents except the sentence above, took the
form of separate attachments.]

You say, "As I am not able to debug C sources on W32, I must let it to you. It
seems to be something inside FLoad."

I don't know who "you" is that you're leaving this to. I hope it's not me (or
Lennart). That is, I hope that someone knowledgeable about this does follow up
and fix it, as it seems to be quite a serious bug.

You are right that the problem seems to be `load', not Tramp. If I do (load
"c:/the-file.el"), then I get the "end-of-file during parsing" error. If I load
exactly the same file from another location, it loads fine: (load
"c:/somewhere/the-file.el").

I hope someone follows up on this. Thx.